/*
Theme Name: 3clicks Child Theme
Theme URI: http://3clicks.bringthepixel.com
Description: Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author: bring the pixel
Author URI: http://www.bringthepixel.com/
Template: 3clicks
Version: 1.0
Tags: flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */
#bbp-edit-topic-tag.bbp-form fieldset.bbp-form label,#bbp-login fieldset label,#bbp-register fieldset label,#bbp-lost-pass fieldset label {
width:100px;
}

#bbp_topic_submit,#bbp_reply_submit {
font-size:16px;
padding:10px 40px;
}

#bbpress-forums {
clear:both;
margin-bottom:4.5rem;
}

#bbpress-forums #bbp-search-form,.bbp-topic-form,.bbp-reply-form,.bbp-topic-tag-form {
clear:left;
}

#bbpress-forums #bbp-single-user-details {
float:left;
margin:0;
overflow:hidden;
width:150px;
}

#bbpress-forums #bbp-single-user-details #bbp-user-avatar {
margin:0;
width:150px;
}

#bbpress-forums #bbp-single-user-details #bbp-user-avatar img.avatar {
border:none;
height:150px;
margin:0 0 20px;
padding:0;
width:150px;
}

#bbpress-forums #bbp-single-user-details #bbp-user-description {
float:none;
margin-left:180px;
}

#bbpress-forums #bbp-single-user-details #bbp-user-navigation {
float:none;
margin:0;
}

#bbpress-forums #bbp-single-user-details #bbp-user-navigation a {
border:1px solid transparent;
display:block;
padding:5px 8px;
text-decoration:none;
}

#bbpress-forums #bbp-single-user-details #bbp-user-navigation li.current a {
background:#eee;
}

#bbpress-forums #bbp-user-body {
margin-left:180px;
}

#bbpress-forums #bbp-user-wrapper {
float:left;
width:100%;
}

#bbpress-forums #bbp-user-wrapper .bbp-user-section {
overflow:auto;
}

#bbpress-forums #bbp-user-wrapper h2.entry-title {
clear:none;
font-size:1.4em;
margin:0;
padding-bottom:10px;
padding-top:0;
}

#bbpress-forums #bbp-user-wrapper ul.bbp-lead-topic,#bbpress-forums #bbp-user-wrapper ul.bbp-topics,#bbpress-forums #bbp-user-wrapper ul.bbp-forums,#bbpress-forums #bbp-user-wrapper ul.bbp-replies,#bbpress-forums #bbp-user-wrapper fieldset.bbp-form {
clear:none;
}

#bbpress-forums #bbp-your-profile fieldset {
padding:20px 20px 0;
}

#bbpress-forums #bbp-your-profile fieldset div {
clear:left;
float:left;
margin-bottom:20px;
width:100%;
}

#bbpress-forums #bbp-your-profile fieldset dl label[for] {
text-align:left;
width:60%;
}

#bbpress-forums #bbp-your-profile fieldset fieldset {
border:none;
clear:none;
float:none;
margin:0;
padding:0;
}

#bbpress-forums #bbp-your-profile fieldset fieldset.password {
display:inline;
width:60%;
}

#bbpress-forums #bbp-your-profile fieldset fieldset.password span.description {
margin-bottom:20px;
margin-left:0;
}

#bbpress-forums #bbp-your-profile fieldset input,#bbpress-forums #bbp-your-profile fieldset textarea {
background:#f9f9f9;
border:1px solid #ddd;
margin-bottom:0;
padding:5px 8px;
width:60%;
}

#bbpress-forums #bbp-your-profile fieldset input:focus,#bbpress-forums #bbp-your-profile fieldset textarea:focus {
border:1px solid #ccc;
outline-color:rgba(240,255,240,0.1);
}

#bbpress-forums #bbp-your-profile fieldset label[for] {
cursor:pointer;
float:left;
padding:5px 20px 5px 0;
text-align:right;
width:20%;
}

#bbpress-forums #bbp-your-profile fieldset legend {
display:none;
}

#bbpress-forums #bbp-your-profile fieldset span.description {
background-color:#f0f8ff;
border:#cee1ef 1px solid;
clear:left;
float:left;
font-size:12px;
font-style:italic;
margin:5px 0 0 20%;
padding:5px 8px;
width:60%;
}

#bbpress-forums #bbp-your-profile fieldset.bbp-form input.checkbox {
width:auto;
}

#bbpress-forums .bbp-forums-list {
border-style:solid;
border-width:0 0 0 1px;
padding-left:1rem;
}

#bbpress-forums .bbp-forums-list .bbp-forums-list li,div.bbp-breadcrumb,div.bbp-topic-tags {
font-size:12px;
}

#bbpress-forums .bbp-topic-content ul.bbp-topic-revision-log li,#bbpress-forums .bbp-reply-content ul.bbp-topic-revision-log li,#bbpress-forums .bbp-reply-content ul.bbp-reply-revision-log li {
list-style-type:none;
}

#bbpress-forums .bbp-topic-content ul.bbp-topic-revision-log,#bbpress-forums .bbp-reply-content ul.bbp-topic-revision-log,#bbpress-forums .bbp-reply-content ul.bbp-reply-revision-log {
border-top:1px dotted #ddd;
color:#aaa;
font-size:11px;
margin:0;
padding:8px 0 0;
width:100%;
}

#bbpress-forums .bbp-topic-meta {
font-size:12px;
margin:0;
}

#bbpress-forums .bbp-topic-meta span,support.bringthepixel.com/media=all
#bbpress-forums .bbp-topic-meta span {
white-space:nowrap;
}

#bbpress-forums .status-closed,#bbpress-forums .status-closed a {
color:#ccc;
}

#bbpress-forums .status-trash.even,#bbpress-forums .status-spam.even {
background-color:#f8f8f8;
}

#bbpress-forums .status-trash.odd,#bbpress-forums .status-spam.odd {
background-color:#fdd;
}

#bbpress-forums div.bbp-forum-author .bbp-author-role,#bbpress-forums div.bbp-topic-author .bbp-author-role,#bbpress-forums div.bbp-reply-author .bbp-author-role {
font-size:11px;
font-style:italic;
}

#bbpress-forums div.bbp-forum-author a.bbp-author-name,#bbpress-forums div.bbp-topic-author a.bbp-author-name,#bbpress-forums div.bbp-reply-author a.bbp-author-name {
display:inline-block;
margin:0 12px;
}

#bbpress-forums div.bbp-forum-author img.avatar,#bbpress-forums div.bbp-topic-author img.avatar,#bbpress-forums div.bbp-reply-author img.avatar {
float:none;
margin:12px auto 0;
max-width:80px;
}

#bbpress-forums div.bbp-forum-author,#bbpress-forums div.bbp-topic-author,#bbpress-forums div.bbp-reply-author {
float:left;
text-align:center;
width:115px;
}

#bbpress-forums div.bbp-forum-content,#bbpress-forums div.bbp-topic-content,#bbpress-forums div.bbp-reply-content {
margin-left:130px;
padding:12px 12px 12px 0;
text-align:left;
}

#bbpress-forums div.bbp-forum-header,#bbpress-forums div.bbp-topic-header,#bbpress-forums div.bbp-reply-header {
background-color:#f4f4f4;
}

#bbpress-forums div.bbp-forum-title h3,#bbpress-forums div.bbp-topic-title h3,#bbpress-forums div.bbp-reply-title h3 {
line-height:1em;
margin:8px 0;
}

#bbpress-forums div.bbp-the-content-wrapper {
margin-bottom:10px;
}

#bbpress-forums div.bbp-the-content-wrapper div.quicktags-toolbar {
min-height:26px;
padding:5px;
}

#bbpress-forums div.bbp-the-content-wrapper input {
font-size:12px;
line-height:1em;
margin:0 2px 0 0;
padding:5px;
}

#bbpress-forums div.bbp-the-content-wrapper table,#bbpress-forums div.bbp-the-content-wrapper tbody,#bbpress-forums div.bbp-the-content-wrapper tr,#bbpress-forums div.bbp-the-content-wrapper td {
border:none;
line-height:1em;
margin:0;
padding:0;
width:auto;
}

#bbpress-forums div.bbp-the-content-wrapper td.mceStatusbar {
line-height:16px;
}

#bbpress-forums div.bbp-the-content-wrapper td.mceToolbar {
padding:4px 4px 8px;
}

#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content {
font-size:12px;
margin:0;
width:100%;
}

#bbpress-forums div.bbp-topic-content a,#bbpress-forums div.bbp-reply-content a {
background:none;
border:none;
display:inline;
font-weight:400;
margin:0;
padding:0;
}

#bbpress-forums div.bbp-topic-content code,#bbpress-forums div.bbp-topic-content pre,#bbpress-forums div.bbp-reply-content code,#bbpress-forums div.bbp-reply-content pre {
background-color:#f9f9f9;
border:1px solid #ddd;
display:inline;
font-family:Inconsolata, Consolas, Monaco, Lucida Console, monospace;
padding:2px;
}

#bbpress-forums div.bbp-topic-content h1,#bbpress-forums div.bbp-topic-content h2,#bbpress-forums div.bbp-topic-content h3,#bbpress-forums div.bbp-topic-content h4,#bbpress-forums div.bbp-topic-content h5,#bbpress-forums div.bbp-topic-content h6,#bbpress-forums div.bbp-reply-content h1,#bbpress-forums div.bbp-reply-content h2,#bbpress-forums div.bbp-reply-content h3,#bbpress-forums div.bbp-reply-content h4,#bbpress-forums div.bbp-reply-content h5,#bbpress-forums div.bbp-reply-content h6 {
clear:none;
line-height:1em;
margin:24px 0;
padding:0;
}

#bbpress-forums div.bbp-topic-content img,#bbpress-forums div.bbp-reply-content img {
max-width:100%;
}

#bbpress-forums div.bbp-topic-content ol li li li,#bbpress-forums div.bbp-reply-content ol li li li {
list-style-type:upper-roman;
}

#bbpress-forums div.bbp-topic-content ol li li,#bbpress-forums div.bbp-reply-content ol li li {
list-style-type:lower-alpha;
}

#bbpress-forums div.bbp-topic-content ol li,#bbpress-forums div.bbp-reply-content ol li {
list-style-type:decimal;
}

#bbpress-forums div.bbp-topic-content pre code,#bbpress-forums div.bbp-reply-content pre code {
background-color:transparent;
border:none;
display:block;
margin:0;
padding:0;
}

#bbpress-forums div.bbp-topic-content pre,#bbpress-forums div.bbp-reply-content pre {
display:block;
line-height:18px;
margin:0 0 24px;
overflow:auto;
padding:5px 10px;
white-space:pre;
}

#bbpress-forums div.bbp-topic-content ul li,#bbpress-forums div.bbp-reply-content ul li {
list-style-type:disc;
}

#bbpress-forums div.bbp-topic-content ul,#bbpress-forums div.bbp-topic-content ol,#bbpress-forums div.bbp-reply-content ul,#bbpress-forums div.bbp-reply-content ol {
margin:0 15px 15px;
padding:0;
}

#bbpress-forums div.even,#bbpress-forums ul.even {
background-color:#fff;
}

#bbpress-forums div.odd,#bbpress-forums ul.odd {
background-color:#fbfbfb;
}

#bbpress-forums div.status-hidden {
background-color:#dbebf6;
}

#bbpress-forums div.wp-editor-container {
line-height:0;
margin:0;
padding:0;
}

#bbpress-forums dl.bbp-user-capabilities {
display:inline-block;
vertical-align:top;
}

#bbpress-forums dl.bbp-user-capabilities dd {
margin:0;
padding:0;
}

#bbpress-forums dl.bbp-user-capabilities dt {
margin:0 0 10px;
text-transform:capitalize;
}

#bbpress-forums fieldset select#bbp_forum_id {
max-width:200px;
}

#bbpress-forums fieldset.bbp-form label {
display:inline-block;
margin:0;
}

#bbpress-forums fieldset.bbp-form legend {
padding:5px;
}

#bbpress-forums fieldset.bbp-form p,#bbpress-forums fieldset.bbp-form textarea,#bbpress-forums fieldset.bbp-form select,#bbpress-forums fieldset.bbp-form input {
margin:0 0 8px;
}

#bbpress-forums fieldset.bbp-forum-form-attributes {
clear:none;
float:right;
margin-left:25px;
width:200px;
}

#bbpress-forums li.bbp-body ul.forum,#bbpress-forums li.bbp-body ul.topic {
border-top:1px solid #eee;
overflow:hidden;
padding:8px;
}

#bbpress-forums li.bbp-footer p,#bbpress-forums #bbp-your-profile fieldset fieldset.capabilities dl,#bbpress-forums #bbp-single-user-details #bbp-user-navigation li {
margin:0;
}

#bbpress-forums li.bbp-header {
background:#eaeaea;
}

#bbpress-forums li.bbp-header .bbp-search-author,#bbpress-forums li.bbp-footer .bbp-search-author,#bbpress-forums li.bbp-header .bbp-forum-author,#bbpress-forums li.bbp-footer .bbp-forum-author,#bbpress-forums li.bbp-header .bbp-topic-author,#bbpress-forums li.bbp-footer .bbp-topic-author,#bbpress-forums li.bbp-header .bbp-reply-author,#bbpress-forums li.bbp-footer .bbp-reply-author {
float:left;
margin:0;
padding:0;
width:120px;
}

#bbpress-forums li.bbp-header .bbp-search-content,#bbpress-forums li.bbp-footer .bbp-search-content,#bbpress-forums li.bbp-header .bbp-forum-content,#bbpress-forums li.bbp-footer .bbp-forum-content,#bbpress-forums li.bbp-header .bbp-topic-content,#bbpress-forums li.bbp-footer .bbp-topic-content,#bbpress-forums li.bbp-header .bbp-reply-content,#bbpress-forums li.bbp-footer .bbp-reply-content {
margin-left:140px;
padding:0;
text-align:left;
}

#bbpress-forums li.bbp-header ul {
overflow:hidden;
}

#bbpress-forums li.bbp-header,#bbpress-forums li.bbp-body,#bbpress-forums li.bbp-footer,#bbp-topic-hot-tags {
clear:both;
}

#bbpress-forums li.bbp-header,#bbpress-forums li.bbp-footer {
background:#f3f3f3;
border-top:1px solid #eee;
font-weight:700;
padding:8px;
text-align:center;
}

#bbpress-forums ul {
list-style:none;
margin-left:0;
}

#bbpress-forums ul.bbp-lead-topic,#bbpress-forums ul.bbp-topics,#bbpress-forums ul.bbp-forums,#bbpress-forums ul.bbp-replies,#bbpress-forums ul.bbp-search-results {
border:1px solid #eee;
clear:both;
overflow:hidden;
}

#bbpress-forums ul.forum,#bbpress-forums ul.topic,#bbpress-forums #bbp-your-profile fieldset select {
margin-bottom:0;
}

#content > div.g1-collection.g1-collection--grid.g1-collection--one-fourth.g1-collection--simple.g1-effect-none > ul > li {
width:29%;
}

#content > img {
clip:rect(0px,400px,200px,0px);
position:absolute;
}

#g1-content .bbp-forum-freshness a:hover {
color:#ef2a2b;
}

#g1-content .bbp-topic-meta,#g1-content .bbp-breadcrumb,Inherited from p.bbp-topic-meta
support.bringthepixel.com/media=all
#g1-content .bbp-topic-meta {
color:#999;
}

#g1-content .bbp-topic-permalink,div.bbp-template-notice a:hover,#g1-content .bbp-forum-title,#g1-content .bbp-breadcrumb a:hover,#g1-prefooter h1,#g1-prefooter h2,#g1-prefooter h3,#g1-prefooter h4,#g1-prefooter h5,#g1-prefooter h6,#g1-footer h1,#g1-footer h2,#g1-footer h3,#g1-footer h4,#g1-footer h5,#g1-footer h6,#g1-footer a:hover {
color:#000;
}

#g1-content .bbp-topic-permalink:hover,#g1-content .bbp-topic-meta a:hover,#g1-content .bbp-topic-freshness a:hover,#g1-content .bbp-forum-title:hover,#g1-footer a {
color:#3da4ed;
}

#g1-content button.button,#g1-content input[type=submit] {
background-color:#3da4ed;
border-color:#3da4ed;
color:#fff;
}

#g1-content button.button:hover,#g1-content input[type=submit]:hover {
background-color:#333;
border-color:#333;
color:#fff;
}

#g1-content div.bbp-topic-tags a {
border-color:#ccc;
color:#666;
}

#g1-content hr {
border-color:#e6e6e6;
}

#g1-content input[type=text],#g1-content input[type=pasword],#g1-content select,#g1-content textarea {
background:#f2f2f2;
border-color:#e6e6e6;
}

#g1-footer {
border-color:#e6e6e6;
color:#666;
}

#g1-footer-area {
padding-bottom:0!important;
padding-top:0!important;
}

#g1-footer-nav-menu > li:nth-child(1) > a > img,#g1-footer-nav-menu > li:nth-child(2) > a > img,#g1-footer-nav-menu > li:nth-child(3) > a > img,#g1-footer-nav-menu > li:nth-child(4) > a > img {
padding-right:10px;
}

#g1-footer-text {
color:#999;
float:center!important;
padding-bottom:0!important;
text-align:center!important;
}

#g1-list-1 > li > a,#g1-list-2 > li > a,#g1-list-3 > li > a,#g1-content .bbp-topic-meta a,#g1-content .bbp-topic-freshness a,#g1-content .bbp-forum-freshness a,#g1-content .bbp-breadcrumb a {
color:#666;
}

#g1-list-1 > li:hover,#g1-list-2 > li:hover,#g1-list-3 > li:hover {
background:#f1f1f1!important;
}

#g1-prefooter {
border-color:#e6e6e6;
color:#666;
}

#g1-prefooter h3 {
font-family:sans-serif;
font-size:large;
font-style:italic;
font-weight:700;
}

#g1-primary-nav-menu .g1-nav-item__desc {
font-size:10px!important;
}

#g1-primary-nav-menu a:hover {
background:#1799F5!important;
}

#lang_sel_footer #g1-footer-nav-menu,#lang_sel_footer ul ul,#g1-footer-nav-menu ul ul,#g1-footer-nav-menu ol ul,#g1-footer-nav-menu li ul li,#merge_tag,#delete_tag {
display:inline;
}

#lang_sel_footer ul li a,#lang_sel_footer ul li a:visited,#g1-footer-nav-menu ul li a,#g1-footer-nav-menu ul li a:visited {
color:#333!important;
text-decoration:none!important;
}

#lang_sel_footer ul li a:hover,#lang_sel_footer ul li a:active {
color:#1b89b7!important;
}

#lang_sel_footer ul li,#g1-footer-nav-menu ul li {
display:inline!important;
margin:0 5px!important;
padding:0!important;
}

#lang_sel_footer ul,#g1-footer-nav-menu ul {
list-style:none!important;
margin:0!important;
padding:0!important;
}

#lang_sel_footer,#g1-footer-nav-menu {
margin-bottom:25px!important;
text-align:center!important;
}

#new-post > .bbp-form > legend {
font-size:36px;
font-weight:300;
line-height:1.16666667;
}

#twitter_widget-3 > header > h3 {
text-align:center;
}

.assistive-text,.screen-reader-text {
clip:rect(1px,1px,1px,1px);
position:absolute!important;
}

.bbp-breadcrumb a,.bbp-breadcrumb span {
display:inline-block;
max-width:15em;
overflow:hidden;
white-space:nowrap;
}

.bbp-breadcrumb-home:before {
content:"\f015";
font-family:FontAwesome;
font-size:14px;
margin-right:7px;
}

.bbp-forum-header a.bbp-forum-permalink,.bbp-topic-header a.bbp-topic-permalink,.bbp-reply-header a.bbp-reply-permalink {
color:#ccc;
float:right;
margin-left:10px;
}

.bbp-logged-in h4 {
clear:none;
font-size:1.3em;
font-weight:700;
margin-bottom:10px;
}

.bbp-logged-in img.avatar {
float:left;
margin:0 15px 0 0;
}

.bbp-login-form {
position:relative;
}

.bbp-login-form .bbp-password label:before {
content:"\f023";
}

.bbp-login-form .bbp-remember-me {
bottom:0;
left:0;
position:absolute;
}

.bbp-login-form .bbp-remember-me label {
display:inline-block;
font-weight:400;
margin-bottom:0;
}

.bbp-login-form .bbp-submit-wrapper {
clear:none;
float:left;
margin-top:1.875rem;
width:100px;
}

.bbp-login-form .bbp-username label:before {
content:"\f007";
}

.bbp-login-form .bbp-username label:before,.bbp-login-form .bbp-password label:before {
content:"\f007";
font-family:FontAwesome;
font-size:14px;
margin-right:7px;
}

.bbp-login-form .bbp-username,.bbp-login-form .bbp-password {
float:left;
margin-right:10px;
width:200px;
}

.bbp-login-form legend {
margin-bottom:.75rem;
}

.bbp-login-form:after,body.single-forum #bbpress-forums .bbp-search-form > form:after {
clear:both;
content:"";
display:table;
}

.bbp-pagination {
margin-bottom:1.5rem;
overflow:hidden;
}

.bbp-pagination-count {
border:1px solid transparent;
color:#999;
float:left;
}

.bbp-pagination-links {
display:inline;
float:right;
list-style:none;
}

.bbp-pagination-links a,.bbp-pagination-links span.current {
border:1px solid #efefef;
display:block;
float:left;
margin-left:5px;
padding:0 6px;
text-decoration:none;
}

.bbp-pagination-links a:hover,.bbp-pagination-links span.current {
background:#eee;
border:1px solid #ddd;
}

.bbp-pagination-links span.dots {
display:block;
float:left;
margin-left:5px;
padding:1px 4px;
}

.bbp-topic-action #favorite-toggle a,.bbp-topic-action #subscription-toggle a {
background-color:#dfd;
border:1px solid #aca;
color:#7c7;
font-size:13px;
font-weight:700;
padding:0 3px 1px;
text-decoration:none;
}

.bbp-topic-action #favorite-toggle a:hover,.bbp-topic-action #subscription-toggle a:hover {
background-color:#beb;
border-color:#7c7;
color:#5a5;
}

.bbp-topic-action #favorite-toggle span.is-favorite a,.bbp-topic-action #subscription-toggle span.is-subscribed a {
background-color:#fee;
border:1px solid #faa;
color:#faa;
}

.bbp-topic-action #favorite-toggle span.is-favorite a:hover,.bbp-topic-action #subscription-toggle span.is-subscribed a:hover {
background-color:#fdd;
border-color:#c88;
color:#c88;
}

.bbp-topic-form,.bbp-reply-form {
border-top-style:solid;
border-top-width:4px;
margin-top:3rem;
padding-top:1.5rem;
}

.bbp-topic-pagination {
display:inline-block;
margin-bottom:2px;
margin-left:5px;
}

.bbp-topic-pagination a {
border:1px solid #ddd;
font-size:10px;
line-height:10px;
padding:1px 5px;
text-decoration:none;
}

.bbp-topic-permalink,li.bbp-topic-voice-count,li.bbp-topic-reply-count {
font-size:14px!important;
}

.bbp-topics-front ul.super-sticky,.bbp-topics ul.super-sticky,.bbp-topics ul.sticky,.bbp-forum-content ul.sticky {
background-color:#ffffe0!important;
font-size:1.1em;
}

.entry-content {
font-size:16px;
}

.g1-box a:hover {
color:#1d89b7!important;
}

.g1-box--icon .g1-box__inner {
padding-top:1em;
}

.g1-box__icon:hover,.g1-box__icon :hover + .g1-box__inner {
background:#1d89b7!important;
border-color:#1d89b7!important;
}

.g1-box__inner:hover {
border-color: #B7D9E7!important;
}

.g1-collection--grid.g1-collection--one-fourth > ul > .g1-collection__item {
border-bottom-width:8px;
margin-right:10px;
max-width:243px;
min-height:370px!important;
padding-left:1%;
padding-right:1%;
width:21%;
}

.g1-collection--grid.g1-collection--one-fourth > ul > .g1-collection__item :hover {
border-color:#1b89b7;
}

.g1-collection__item {
letter-spacing:normal;
outline:1px transparent solid;
text-align:center;
}

.g1-collection__item:hover,select.wc-product-retailers:hover {
border-color:#1b89b7!important;
}

.g1-fluid-wrapper {
margin:0 0 1.5em;
max-width:100%;
}

.g1-fluid-wrapper > div {
height:0;
padding-bottom:56.25%;
position:relative;
width:100%;
}

.g1-fluid-wrapper > div > iframe,.g1-fluid-wrapper > div > object,.g1-fluid-wrapper > div > embed {
height:100%;
left:0;
position:absolute;
top:0;
width:100%;
}

.g1-fluid-wrapper--16x9 {
width:9999px;
}

.g1-h1,.g1-h2,.g1-h3,.g1-h4,h1.entry-title {
color:#666!important;
font-family:'Proxima Nova Regular', 'Helvetica Neue', Calibri, 'Droid Sans', Helvetica, Arial, sans-serif!important;
}

.g1-h2 {
text-transform:lowercase;
}

.g1-message--warning.post-warning {
border:2px dashed #fff;
font-weight:400;
line-height:1.3em;
margin:10px;
padding:0;
}

.g1-new-topic-hints {
margin:0 0 3em;
}

.g1-subscription-status.g1-error {
color:#B82D2D!important;
font-weight:700!important;
}

.g1-subscription-status.g1-success {
color:#1d89be!important;
font-weight:700!important;
}

.hide {
display:block!important;
}

.menu-item-3465 a:hover,.menu-item-3501 a:hover {
color:#bbb!important;
}

.menu-item-3465,.menu-item-3501 {
background:url(http://www.astrolabetech.com/wp-content/uploads/info1.png) no-repeat 10px center #BDE5F8;
border:1px solid;
color:#00529B;
padding:1px 8px 1px 40px;
}

.mfp-content .g1-fluid-wrapper {
margin-left:auto;
margin-right:auto;
}

.widget {
padding-bottom:1px;
}

.widget_product_categories a {
padding-left:8px;
}

.widget_product_categories a:before {
content:"\f105";
font-family:FontAwesome;
font-size:14px;
left:-8px;
position:relative;
}

.widget_product_categories li {
border-width:1px 0 0;
display:block;
padding-bottom:5px;
padding-top:5px;
}

.widget_product_categories li:first-child {
border:0;
}

.widget_product_categories ul {
list-style:none;
margin-left:0;
}

.widget_product_categories ul ul {
border-width:1px 0 0;
margin:5px 0 0;
padding:0 0 0 2em;
}

.woocommerce .g1-collection__item h3 {
font-size:19px;
font-weight:700;
text-align:center;
text-transform:uppercase;
}

.woocommerce .products .add_to_cart_button,ul.products .count,.page-description,nav.g1-nav-breadcrumbs.g1-meta {
display:none!important;
}

:focus {
outline:0;
}

@font-face {
font-family:FontAwesome;
font-style:normal;
font-weight:400;
}

a.g1-button.g1-button--solid.g1-button--small {
margin-top:17px;
padding-bottom:5px;
}

a.lightbox {
color:#666!important;
}

body {
background:#fff;
}

body.my-account #bbpress-forums {
border-top:none;
margin-bottom:0;
padding-top:0;
}

body.page .bbp-reply-form code,body.page .bbp-topic-form code,body.single-topic .bbp-reply-form code,body.single-forum .bbp-topic-form code,body.topic-edit .bbp-topic-form code,body.reply-edit .bbp-reply-form code {
background-color:#f0fff8;
border:1px solid #CEEFE1;
display:block;
font-size:10px;
margin-top:5px;
padding:8px;
width:369px;
}

body.single-forum #bbpress-forums #bbp_search {
font-size:16px;
margin-bottom:0;
padding-bottom:10px;
padding-top:10px;
width:100%;
}

body.single-forum #bbpress-forums #bbp_search_submit {
display:inline-block;
float:right;
font-size:16px;
margin-bottom:0;
padding:10px 34px;
}

body.single-forum #bbpress-forums .bbp-search-form {
border-color:#e6e6e6;
border-style:solid;
border-width:1px 0 0;
clear:both;
float:none;
padding:1.5em 0 .75em;
}

body.single-forum #bbpress-forums .bbp-search-form > form {
margin-left:auto;
margin-right:auto;
max-width:636px;
}

body.single-forum #bbpress-forums .g1-bbp-search-wrapper {
display:block;
overflow:hidden;
padding-right:10px;
}

body.topic-edit .bbp-topic-form div.avatar img,body.reply-edit .bbp-reply-form div.avatar img,body.single-forum .bbp-topic-form div.avatar img,body.single-reply .bbp-reply-form div.avatar img {
background-color:#efefef;
border:1px solid #ddd;
line-height:0;
margin-right:0;
padding:10px;
}

button {
cursor:pointer;
}

div#labeling_v9 {
border:2px dashed #333;
border-width:1px;
font-weight:400;
line-height:1.3em;
margin:10px 10px 35px;
padding:2%;
text-align:center;
}

div.bbp-forum-content {
padding:.15em 0!important;
}

div.bbp-forum-header,div.bbp-topic-header,div.bbp-reply-header {
border-top:1px solid #ddd;
clear:both;
}

div.bbp-forum-header,div.bbp-topic-header,div.bbp-reply-header,li.bbp-body div.hentry {
margin-bottom:0;
overflow:hidden;
padding:8px;
}

div.bbp-submit-wrapper {
clear:both;
float:right;
}

div.bbp-template-notice a {
color:#555;
text-decoration:none;
}

div.bbp-template-notice p {
font-size:12px;
margin:.75rem 0;
}

div.bbp-template-notice,div.indicator-hint {
background-color:#ffffe0;
border-color:#e6db55;
border-style:solid;
border-width:1px;
clear:both;
color:#000;
margin:.75rem 0 1.5rem;
padding:0 .75rem;
}

div.bbp-template-notice.error a,div.bbp-template-notice.warning a {
color:#c00;
}

div.bbp-template-notice.error,div.bbp-template-notice.warning {
background-color:#ffebe8;
border-color:#c00;
}

div.bbp-template-notice.important {
background-color:#fffbcc;
border:#e6db55 1px solid;
}

div.bbp-template-notice.info {
background-color:#f0f8ff;
border:#cee1ef 1px solid;
}

div.bbp-topic-tags {
margin-right:-4px;
}

div.bbp-topic-tags a {
border-style:solid;
border-width:1px;
margin:0 4px 4px 0;
padding:3px 7px;
}

fieldset span.bbp-admin-links,body.single-forum #bbpress-forums .bbp-breadcrumb {
float:left;
}

h1.entry-title {
text-transform:uppercase;
}

h1.page-title.prduct_cats,h1.entry-title {
color:#666!important;
font-family:'Proxima Nova Regular', 'Helvetica Neue', Calibri, 'Droid Sans', Helvetica, Arial, sans-serif!important;
text-transform:capitalize;
}

h1.product_title {
color:#666!important;
font-weight:700;
}

h3.widgettitle {
font-size:17px;
font-weight:400!important;
}

i.icon-minus {
color:#cecece!important;
}

input[type=checkbox] {
margin:0 7px 0 0;
}

input[type=text],input[type=password],input[type=submit],button.button,select,textarea {
border-style:solid;
border-width:1px;
margin:0 0 .375rem;
padding:5px 14px;
}

label {
display:block;
font-weight:700;
margin-bottom:.375rem;
}

legend {
font-size:18px;
}

li.bbp-forum-freshness,li.bbp-topic-freshness {
float:left;
font-size:13px!important;
text-align:right;
width:25%;
}

li.bbp-forum-info,li.bbp-topic-title {
float:left;
text-align:left;
width:55%;
}

li.bbp-forum-topic-count,li.bbp-topic-voice-count,li.bbp-forum-reply-count,li.bbp-topic-reply-count {
color:#999;
float:left;
text-align:right;
width:10%;
}

li.bbp-header div.bbp-topic-content span#subscription-toggle,li.bbp-header div.bbp-topic-content span#favorite-toggle,li.bbp-header div.bbp-reply-content span#subscription-toggle,li.bbp-header div.bbp-reply-content span#favorite-toggle,.bbp-breadcrumb
#bbpress-forums div.bbp-topic-tags,#bbpress-forums div.bbp-search-form,#bbpress-forums #bbp-your-profile fieldset fieldset.submit button,fieldset div.avatar,body.single-forum #bbpress-forums .subscription-toggle {
float:right;
}

ol#label_v9 {
font-size:12px;
text-align:left;
}

p.form-allowed-tags {
width:462px;
}

select.wc-product-retailers {
border-color:#41b7d8!important;
}

span#favorite-toggle .is-favorite a:before,span#subscription-toggle .is-subscribed a:before {
content:"\f00d";
}

span#favorite-toggle a:before {
content:"\f005";
font-family:FontAwesome;
font-size:14px;
margin-right:7px;
}

span#subscription-toggle a:before {
content:"\f0e0";
font-family:FontAwesome;
font-size:14px;
margin-right:7px;
}

span.bbp-admin-links {
color:#ddd;
float:right;
}

span.bbp-admin-links a {
color:#bbb;
font-size:10px;
font-weight:400;
text-decoration:none;
text-transform:uppercase;
}

span.bbp-author-ip {
color:#aaa;
font-size:12px;
}

support.bringthepixel.com/media=all
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,address,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,abbr,acronym,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
background:transparent;
border-style:solid;
border-width:0;
font-size:100%;
margin:0;
outline:0;
padding:0;
vertical-align:baseline;
}

td {
border-width:1px;
font-weight:400;
padding-left:10px;
vertical-align:top;
}

td#first-tc {
border-width:0;
text-align:center;
width:40%;
}

td.bbp-topic-admin-links,td.bbp-topic-counts {
width:50%;
}

textarea#bbp_forum_content {
height:210px;
}

textarea#bbp_reply_content,textarea#bbp_topic_content,textarea#bbp_forum_content {
width:97%;
}

textarea,#bbpress-forums #bbp-your-profile fieldset fieldset.password input,#bbpress-forums #bbp-your-profile fieldset fieldset.password span,.bbp-login-form .bbp-username input[type=text],.bbp-login-form .bbp-username input[type=password],.bbp-login-form .bbp-password input[type=text],.bbp-login-form .bbp-password input[type=password] {
width:100%;
}

th {
border-width:1px;
font-weight:700;
padding-left:10px;
text-align:left;
vertical-align:middle;
}

tr td span.bbp-admin-links a:hover {
color:#ff4b33;
}

@media only screen and max-width 600px {
.g1-grid > .g1-column {
float:none!important;
left:auto!important;
margin:0!important;
width:100%!important;
}
}
img.attachment-shop_catalog.wp-post-image {
    /* max-height: 205px!important; */
}

.discontined_product {
    margin: 40px;
    border: red;
    border-width: 1px;
    background-color: #e6e6e6;
    padding: 20px;
}

.blogpost li {
    font-size:85%;
}
.blogpost ul {
    font-size:120%;
    margin:10px
}
.MsoTableGridLight td {
    vertical-align: middle;
    text-align: center;
}
a.button.product_type_simple {
display: none;
}
input#searchsubmit {
display: none;
}
span.g1-indicator.g1-indicator-document {
display: none;
}

ol.flex-control-nav.flex-control-thumbs {
    list-style: none;
    display: inline-flex;
}